Subject: JDHCP1.0.1 released

From: Ralph Droms <[email-masked]>
Date: Thu, 4 Feb 1999 07:11:31 -0500 (EST)

Jay Goldsmith ([email-masked]) has released JDHCP1.0.1 at
http://www.eg.bucknell.edu/~jgoldsch/dhcp  From the intro page:

 "Welcome to the JDHCP Project homepage. The goal of JDHCP is to add Dynamic
  Host Configuration Protocal (as specified in RFC 2131) handling to Java(tm).
  We have created a set of APIs for sending, receiving and representing DHCP
  Messages in Java(tm). This API will allow programmers to easily write DHCP
  clients, servers and applications."

For details on changes in this release, check out
http://www.eg.bucknell.edu/~jgoldsch/dhcp/download/CHANGELOG

- Ralph